Bug 22558

Summary: Selected "KDE", had dependency problems
Product: [Retired] Red Hat Linux Reporter: csieh
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED RAWHIDE QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.1   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-12-21 19:25:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description csieh 2000-12-19 23:16:08 UTC
Selected the "standard desktop install".  Added KDE and Games.
Got dependency problems on

 
 kpppload - required kde1-compat, & qt1x
 kdevelop - required kde1-compat, & qt1x

Comment 1 Michael Fulbright 2000-12-21 19:25:00 UTC
Known problem.